@font-face{
    font-family: Montserrat-Light;
    src: url("../fonts/Montserrat-Light.otf") format("opentype");

}
@font-face{
    font-family: Open Sans;
    src: url("../fonts/opensans/regular/opensans-400.woff2") format("woff2");

}
@font-face{
    font-family: Open Sans Simibold;
    src: url("../fonts/opensans/semibold/opensans-600.woff2") format("woff2");

}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    color: #666;
    font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    font-size: 1.2rem;
}
a, a:active, a:visited{
    text-decoration: none;
    cursor: pointer;
    color: #333;
}
a:hover
{
    text-decoration: none;
    cursor: pointer;
    color: #c31315;
}
div {
    display: block;
}
th{
    font-weight: 700;
    padding: 10px;
    background-color: #ccc;
    color: #333;
}
.row_ab_a td, .row_user td, .row_staff td, .ticket_reply_field td{
     background: #fff !important;
}
.row_ab_b td{
    background: #eee !important;
}
/* General */
input{
    box-shadow:none;
}
button{
    box-shadow:none;
    cursor: pointer;
}
p{
    margin: 0 0 10px
}
.left{
    float: left;
}
.right{
    float: right;
}
.clear{
    clear:both;
}
.bg-clear{
    background-color: transparent;
}
.transparent{
    opacity: .5 !important;
}
.non-transparent{
    opacity: 1 !important;
}
.font-mid{
    font-size: 16px;
}
.font-large{
    font-size: 20px;
}
.font-xlarge{
    font-size: 25px;
}
.font-xxlarge{
    font-size: 30px;
}
.p-0{
    padding:0;
}
.p-5{
    padding: 5px;
}
.p-10{
    padding: 10px;
}
.pl-0{
    padding-left: 0;
}
.pl-5{
    padding-left: 5px;
}
.pr-5{
    padding-right: 5px;
}
.pt-0{
    padding-top: 0;
}
.pt-5{
    padding-top: 5px;
}
.pb-0{
    padding-bottom: 0;
}
.pb-5{
    padding-bottom: 5px;
}

.pl-10{
    padding-left: 10px;
    
}
pr-0{
    padding-right: 0;
}
.pr-10{
    padding-right: 10px;
}

.pt-10{
    padding-top: 10px;
}
.pb-10{
    padding-bottom: 10px;
}
.right-100{
    right:100% !important;
}
m-10{
    margin:10px;
}
ml-10{
    margin-left: 10px;
}
mr-10{
    margin-right: 10px;
}
mb-10{
    margin-bottom: 10px;
}
.desktop-hide{
    display: none;
}
.no-border{
    border-left: 0px !important;
    border-right: 0px !important;
    border-top : 0px !important;
    border-bottom: 0px !important;
}
.first{
    margin-left: 0 !important;
}
.last{
    margin-right: 0 !important;
}
.il-block{
    display: inline-block;
}
.block{
    display: block;
}
.sim-blod{
    font-weight: 600;
}
.bold{
    font-weight: 700;
}
.text-red{
    color: #c31315;
}
.text-green{
    color: #00661a;
}
.text-blue{
    color: #337ab7;
}
.text-light{
    color: #999;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.text-large{
    font-size: 25px;
}
.no-border{
    border: 0 !important;
}
.wrap{
    margin: 0 auto;
}
.show-dropdown{
    top:100% !important;
}
.show{
    display: block !important;
}
.input-title{
    line-height: 41px;
    font-size: 14px;
}
input.general-input{
    height: 34px;
    line-height: 34px;
}
.full{
    width:80%;
}
.form_error
{
    color: red;
}
/*------------------------- Overwrite Library -------------------*/
.dropdown-menu{
    font-size: 13px;
}
h1, .h1{
    font-size: 25px;
}
h2, .h2{
    font-size: 20px;
}
/* ------------------------layout level --------------------------*/
.breadcrumbs{
    padding-left: 0;
}
.fixed-top{
    position: fixed !important;
    top:0;
}
.page-cover{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: #000;
    z-index: 11;
    opacity: .6;
}
.main-content{
    padding-left: 0px;
}
.col-right{
    border-radius: 4px;
    border: 1px solid #ccc;
}
.price{
    color: #c31315;
    font-weight: 700;
}
.rrp{
    text-decoration: line-through;
}
.msg_error{
    color: red;
}
/* ----------------------- Header  -----------------------------*/

.top{
    margin-bottom: 8px;
    position: relative;
    box-shadow: 0 0px 10px #999;
}

.header-content{
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.logo{
    width: 128px;
    margin-right:30px;
    position: relative;
}
.top-search{
    padding-top:35px;
}
.top-search-input{
    height: 35px;
    width: 100%;
    padding: 0 35px 0 10px;
    border-radius: 4px;
    line-height: 12px;
    float: left;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.search-button{
    border-radius: 0 4px 4px 0;
    width: 35px;
    height: 35px;
    margin-left: -35px;
    float: left;
    background: #666;
    color: #fff;
    border: 1px solid #666;
}
.sign-top{
    font-size: 120%;
    text-align: right;
}
.sign-top a{
    color: #337ab7;
}
.top-search-icon{
    display: none;
}
.top-cart{
    transition: background .2s linear;
    /*background: #fed5d5;*/
    cursor: pointer;
    display: inline-block;
    height: 45px;
    margin-right: 4.17867%;
    padding: 0 8px;
    position: relative;
    max-width: 42.05367%;
    min-width: 135px;
    line-height: 35px;
}
.top-cart a{
    line-height: 18px;
}

.top-account-element.top-order{
	transition: background .2s linear ;
    cursor: pointer ;
    display: inline-block ;
    height: 45px ;
    margin-right: 4.17867% ;
    padding: 0 0 ;
    position: relative ;
    max-width: 20% ;
    min-width: 50px ;
    line-height: 35px ;
}
.top-order  a{
    line-height: 18px;
}

.top-order-order-icon{
	width:40px;
	height:40px;
	margin:5px 0 0 0;
	
}

.top-cart-items{
    max-height: 500px;
    overflow-y: auto;
}
.top-account-element{
    transition: border-color .2s linear;
    border: 1px solid transparent;
    border-radius: 4px;
    display: inline-block;
    margin-right: 8px;
    padding: 5px 15px;
    vertical-align: top;
    max-width: 50%;
}
.top-account-element a{
    color: #337ab7;
}
.navigation-menu{
    top:-1000000px;
    position: absolute;
    /*display: none !important;*/
}
.my-account-top-dropdown
{
    display: none;
}


.my-account-top {
    font-size:120%;
    cursor: pointer;
    color: #337ab7;
    border: 0px;
    background: none;
}
.my-account-top:hover,.my-account-top.active, .my-account-top:active, .open>.dropdown-toggle.my-account-top
{
    background-color:#fff !important;
}

/* top cart*/
.top-cart-icon{
    color: #337ab7;
    font-size: 40px;
    line-height: 45px;
}
.cart-item-number{
    background: #b2d9fa;
    border-radius: 50%;
    font-weight: 700;
    height: 22px;
    position: absolute;
    z-index: 3;
    text-align: center;
    width: 22px;
    margin: -5px 0 0 -25px;
    line-height: 20px;
}
.top-cart-content{
    right: 0;
    background: #fff;
    position: absolute;
    min-width: 300px;
    top: -10000px;
    z-index: 15;
    border: 1px solid #ccc;
    box-shadow: 0px 2px 5px #ccc;
    padding: 10px;
}
.top-cart-content li{
    width: 100%;
}
.remove-top-cart-item{
    margin-top: 10px;
}
.top-cart-total-price{
    color: #c31315;
    font-weight: 700;
    font-size: 17px;
}
.top-cart-total{
    border-bottom:1px solid #ccc;
    margin-bottom: 15px;
}
.top-cart-fixed{
    right:30px;
    z-index:15;
    padding:0px 15px;
}
.top-cart-fixed .top-cart-icon{
    line-height: 41px;
    font-size: 30px;
}
.top-cart-fixed .cart-item-number{
    height: 18px;
    width: 18px;
    margin: -1px 0 0 -20px;
    line-height: 20px;
    font-size: 10px;
}
.top-account-menu-fixed{
    z-index: 15;
    right: 150px;
    font-size: 10px;
}

/* top menu*/
.top-menu{
    margin-top:5px;
    /*background: #f0f0f0;*/
    border-bottom: 1px solid #ccc;
    /*border-top:1px solid #ccc;*/
    position: relative;
}
.top-menu-fixed{
    margin-top: 0;
    background: #f0f0f0;
    z-index: 12;
    width: 100%;
    box-shadow: 0 0px 10px #999;
}
.top-menu-fixed .wrap{
      background: #f0f0f0;
  }
ul.top-menu-list{
    margin-bottom: 0px;
}
ul.top-menu-list>li{
    padding-left:10px;
    padding-right: 10px;
}

.top-menu a.top-level{
    font-size: 15px;
    padding:5px 8px 5px 8px;
    color: #333;
    display: block;
}
.top-menu a.top-level:hover{
    color: #c31315;
    
}

.top-menu a.top-level:hover,.top-menu a.top-level:visited {
    text-decoration: none;
}
.top-menu

/*shop by department */
.top-menu-list .level-0{
    background: #fff;
    position: absolute;
    top: -10000px;
    z-index: 10;
    list-style: none;
    border: 1px solid #ccc;
    box-shadow: 0px 2px 5px #ccc;
    padding: 20px 0 20px 0;
    width: 100%;
}
.top-menu-col{
    border-right:1px solid #ddd;
}

.top-menu-list a{
    display: block;
    width: 100%;
    font-size: 13px;
    color: #555;
    line-height:30px;
}
.top-menu-list a:hover{
    color: #c31315;
}
.top-menu-list ul li{
    display: block;
    line-height:30px;
    padding: 5px;
}
.top-menu-list ul li:hover{
}
.top-menu-list ul li a:hover{
    color: #c31315;
}
.top-menu-list ul li span{
    padding:10px;
}

.top-menu-list ul.level-0{
    width: 100%;
}
.top-menu-list ul.level-2{
    top:-1000px;
}
ul.show-level-1{
    display: block;
    top:-1px;
    left:100%;
    min-width: 300px;
    min-height: 720px;
}



/* --------------------------- slide show -----------------------------*/
.slide-wrapper {
    position: relative;
    margin-bottom: 10px;
}

.slide-wrapper .slide{
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.slide-wrapper .photo-credits a {
    color: #fff;
}
.slide img{
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel **/

.slide {
    position: relative;
    overflow: hidden;
}

.slide ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.slide li {
    float: left;
}

/** Carousel Controls **/

.slide-control-prev,
.slide-control-next {
    position: absolute;
    opacity:.3;
    top: 45%;
    width: 30px;
    height: 40px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/37px Arial, sans-serif;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}
.home-banner-control-prev,
.home-banner-control-next
{
    opacity:0;
}
a.slide-control-prev,a.slide-control-prev:hover,a.slide-control-prev:active,a.slide-control-prev:visited,
a.slide-control-next,a.slide-control-next:hover,a.slide-control-next:active,a.slide-control-next:visited{
    text-decoration: none;
    color:#fff;
}
a.slide-control-prev:hover,
a.slide-control-next:hover{
    opacity: 1;
}
.slide-control-prev {
    left: 5px;
}

.slide-control-next {
    right: 5px;
}

.slide-control-prev:hover span,
.slide-control-next:hover span {
    display: block;
}

.slide-control-prev.inactive,
.slide-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.slide-pagination {
    position: absolute;
    bottom: 0;
    right: 15px;
}

.slide-pagination a {
    text-decoration: none;
    display: inline-block;
    
    min-width: 14px;
    min-height: 10px;
    background: #fff;
    color: #4E443C;
    /*border-radius: 14px;*/
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.slide-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}

/* -------------------------- home banner  ----------------------*/
.home-banner-main{
    padding-left: 0;
}
.home-banner-right{
    border: 1px solid #f2d03b;
    border-radius: 4px;
}
.home-banner-right .row-title{
    border-bottom: 0px;
}
.home-banner-right .row-title h2{
    margin-top: 0px;
}

.dc-slide-wrapper {
    position: relative;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}


.dc-slide-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.dc-slide-wrapper .photo-credits a {
    color: #fff;
}
.dc-slide div.product-box{
    width: 298px;
    display: block;
    max-width: 100%;
    height: auto !important;
    border: 0px;
    padding: 0px 4px 10px 4px;
}
.dc-slide .product-box-img img{
    max-height: 200px;
    overflow: hidden;
}
dc-slide div.product-box img{
    max-height: 220px;
}

/** Carousel **/

.dc-slide {
    position: relative;
    overflow: hidden;
}

.dc-slide ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.dc-slide li {
    float: left;
}
.dc-slide .product-box-info{
    padding-top: 8px;
    height: 50px;
}
.dc-box, .promotion-box{
    color: #c31315;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 20px;
    text-align: center;
}
/** Carousel Controls **/

.banner-box-3{
    float: left;
    width: 32.5%;
    margin-right: 1.25%;
}

.home-banner-row{
    width: 100%;
    padding-top: 10px;
    clear: both;
}
.home-banner-row img{
    width: 100%;
    border-radius: 4px;
}

.banner .last{
    margin-right:0;
}
 
/* ---------------------------- Customer Login ----------------------*/
.cus-wrapper-login{
    border:1px solid #ccc;
    border-radius: 4px;
    padding: 20px;
}
.cus-wrapper-login .content{
    min-height: 190px;
}

/* ----------------------------Product List -------------------------*/
.row-title{
    width: 100%;
    padding-top: 10px;
    clear: both;
    border-bottom: 2px solid #f2d03b;
}
.row-title h2{
    font-size:2.0rem;
    letter-spacing: 1px;
    color: #333;
    font-weight: bold;
}
.product-row-3{
    float: left;
    width: 32.5%;
    padding-top:10px;
    padding-bottom: 10px;
    margin-right:1.25%;
}
.product-row-4{
    float: left;
    width: 24.5%;
    padding-top:10px;
    padding-bottom: 10px;
    margin-right:0.666%;
}
.product-row-5{
    float: left;
    width: 19.5%;
    padding-top:10px;
    padding-bottom: 10px;
    margin-right: 0.625%;
}
.last{
    margin-right:0;
}
.product-box{
    padding:10px 4px;
    text-decoration: none;
    background: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}
.product-box:hover{
    box-shadow: 0px 5px 10px #888888;
}
.product-box-img{
    text-align: center;
}

.product-box-img img{
    max-height: 160px;
    overflow: hidden;
}
.product-row-3 .product-box-img img{
    max-height: 250px;
}

.product-row-4 .product-box-img img{
    max-height: 200px;
}
.one-col .product-row-4 .product-box-price{
    float: left;
}
.one-col .product-row-4 .product-box-bottom{
    float: left;
}
.one-col .product-box-bottom .gallery_discount{
    line-height: 40px;
}
.product-box-img img.small{
    max-height: 160px;
}

.product-box-info{
    padding-top: 16px;
    height: 70px;
    text-align: left;
}

.product-box-title{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 25px;
    min-height: 50px;
    max-height: 50px;
    font-size: 12px;
}

.product-box-price{
    overflow: hidden;
    line-height: 40px;
}
.product-box-price .price{
    font-size: 18px;
}
.product-box-price .old-price{
    text-decoration: line-through;
    color: #909090;
}

.product-box-bottom{
    overflow: hidden;
    line-height: 40px;
    height: 40px;
}

.gallery_discount a{
    color: #337ab7;
    font-weight: 700;
}
.product-box-bottom .gallery_action{
    float: right;
    font-weight: 700;
    font-size: 12px;
}
.row-load-more{
    padding:8px 0;
    width: 100%;
    text-align: right;
}

/*-------------------------------Right Col -----------------------------*/
.col-right-content{
    padding: 10px;
}
.col-right-content .product-box{
    border: 0px;
}
.col-right-content .product-box:hover{
    box-shadow: none;
}
.col-right-content .row-title{
    border-bottom: none;
}
.col-right-content .row-title h2{
    margin-top: 0px;
    font-size: 1.5rem;
}


/*------------------------------ Product Page --------------------------*/
.product-page h1{
    font-size: 25px;
}
.product-page img.main{
    max-width: 450px;
    border-radius:4px;
}
.product-page img.slave{
    max-width: 90px;
}


/** Stage container **/
.product-image-show {
    width: 450px;
}
.product-image-show .stage {
    width: 450px;
    margin: 20px auto;
    position: relative;
}


/** Navigation container **/

.product-image-show .navigation {
    width: 450px;
    margin: 20px auto;
    position: relative;
}

/** Shared carousel styles **/

.product-image-show .carousel {
    overflow: hidden;
    position: relative;
}

.product-image-show .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.product-image-show .carousel li {
    float: left;
}

/** Stage carousel specific styles **/

.product-image-show .carousel-stage {
    width: 450px;
}

/** Navigation carousel specific styles **/

.product-image-show .carousel-navigation {
    height: 90px;
    width: 450px;
    background: #fff;
}

.product-image-show .carousel-navigation li {
    cursor: pointer;
}

.product-image-show .carousel-navigation li img {
    display: block;
    border: 1px solid #fff;
}

.product-image-show .carousel-navigation li.active img {
    border-color: #ccc;
}

/** Stage carousel controls **/


.product-image-show .prev-stage {
    left: 0;
}

.product-image-show .next-stage {
    right: 0;
}

.product-image-show .prev-stage.inactive,
.product-image-show .next-stage.inactive {
    display: none;
}

.product-image-show .prev-stage span {
    left: 20px;
}

.product-image-show .next-stage span {
    right: 20px;
}

.product-image-show .prev-stage:hover span,
.product-image-show .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.product-image-show .prev-navigation,
.product-image-show .next-navigation {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.product-image-show .prev-navigation {
    left: -15px;
    top: 22px;
    text-indent: 6px;
}

.product-image-show .next-navigation {
    right: -15px;
    top: 22px;
    text-indent: 20px;
}

.product-image-show .prev-navigation.inactive,
.product-image-show .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}

/* price area */
.product-page .product-action{
    margin-top: 30px;
    padding-left: 40px;
    font-size: 14px;
}

.product-page .product-price span{
    line-height: 42px;
    
}
.product-page span.price-point-text{
    font-size: 25px;
}
.product-page span.price{
    font-size: 30px;
}

.product-page span.price sup{
    font-size: 18px;
}

.product-page span.rrp{
    font-weight: 700;
}
.product-page span.save{
    font-weight: 700;
}
/* stock availability area */
.product-page .stock-availability{
    margin-top:20px;
    line-height: 30px;
}

.product-page .combine-postage{
    margin-top: 30px;
}

.product-page .btn-danger{
    line-height: 30px;
    font-size: 20px;
    padding-left: 20px;
    padding-right: 20px; 
}
.product-page .cross-sell-options{
    margin-top: 30px;
    font-size: 12px;
}
.product-page ul.cross_sell_select{
    padding: 10px 10px 0 10px;
    background: #eee;
}
.product-page ul.cross_sell_select li{
    padding-bottom: 15px;
}
.product-page .add-cart{
    margin-top: 25px;
}
.product-page .extra-info{
    margin-top:20px;
}
.product-page .product-promotion{
    border-top: 1px solid #ccc;
    margin-top: 30px;
}
.product-details{
    margin-top: 30px;
}
.product-details h4{
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    clear: both;
    border-bottom: 2px solid #f2d03b;
}
.product-page .dropdown-menu{
    top:auto;
}
/*------------------------- User Ticket ---------------------------------*/

 .ticket-table
    {
        width: 100%;
        border: 0px;
    }
    .ticket-table .form_title
    {
        width: 15%;
    }
    .ticket-table td
    {
        padding: 5px;
        font-size: 13px;
    }
    .ticket-table .ticket_row_ab_a td
    {
            background: #ddd !important;
    }
    .ticket-table .ticket_row_ab_b td
    {
            background: #eee !important;
    }
    .ticket-table th
    {
        background: #359CA6;
        font-weight:bold;
        font-size: 14px;
    }
    .ticket-table .ticket_row_user
    {
        background: #EBF5F6  !important;
    }
    .ticket-table .ticket_row_staff
    {
        background: #D6EBED  !important;
    }
    .ticket_reply_field td
    {
        font-size: 14px;
    }


/*----------------------------daily clearance page -----------------------*/
.dc-page h1{
    font-size: 25px;
}
.dc-page-countdown {
    font-size: 18px;
    color: #c31315;
    line-height: 39px;
    font-weight: 700;
    padding-left: 10px;
}

/*-----------------------------checkout --------------------------------*/
.checkout-page table{
    margin-top:20px;
    border: 1px solid #eee;
}
.checkout-page table th, .checkout-page table td {
    padding: 10px;
}
.checkout-page h3, .checkout-page h4{
    color: #333;
    font-weight: 700;
}
.checkout_steps{
    padding: 5px 10px;
    font-size: 15px;
    background: #EEE;
    border-radius: 5px;
    color: #333;
}
.checkout_steps table{
    margin-top: 0;
}
.checkout_steps{
    padding: 10px;
    font-size: 15px;
    background: #EEE;
    border-radius: 5px;
    color: #333;
}
.checkout_steps .selected_step{
    font-weight: 700;
}
#form_checkout{
    padding:20px;
}
a.prv_step{
    color: #337ab7;
}
.confirm-table-item{
    text-align: right;
}
.confirm-table-summary{
    text-align: right;
    font-size: 14px;
    font-weight: 700;
}
.checkout-page .last-step{
    padding: 10px;
    font-size: 14px;
    font-weight: 700;
}
/*------------------------------Category ------------------------------*/
.pagination-bar
{
}
.pagination-wraper-right
{
    float: right;
    height: 31px;
}


.pagination-sorty-by
{
    line-height: 31px
}
.position-relative
{
    position: relative;
}
.nav-title
{
    border-bottom: solid;
    border-width: 2px;
    border-color: rgb(241, 112, 112);
    font-size: large;
    font-weight: bold;
}
.nav-menu ul
{
    list-style: none;
    padding-left: 0px;
}
.nav-menu li
{
    font-size: 13px;
    padding: 10px 0;
    border-bottom: 1px dashed #C9C9C9;
}
.category-toolbar
{
    margin: 0px 0px;
    background-color: #eeeeee;
    display: table;
    width: 100%;
    padding: 5px;
    clear: both;
}
.category-toolbar ul
{
    margin: 0px 0px !important;
}
.category-title
{
    font-size: 30px;
    margin: 0px 0px 5px 0px;
}
.sorty-by span
{
    line-height: 31px;
}
.on-sales-img
{
    position: absolute;
    top: 164px;
    left: 29.13px;
}

/*------------------------------My Account -----------------------------*/
.position-relative
{
    position: relative;
}
.nav-title
{
    border-bottom: solid;
    border-width: 2px;
    border-color: rgb(241, 112, 112);
    font-size: large;
    font-weight: bold;
}
.user-nav-menu{
    padding:10px 0 10px 0;
}
.user-menu ul
{
    padding-left: 0px;
}
.user-menu ul li
{
    padding: 10px;
    font-size: 13px;
    border-bottom: 1px dashed #C9C9C9;
}
.user-menu ul li.selected
{
   background: #eee;
}
.category-title
{
    font-size: 30px;
    margin: 0px 0px 5px 0px;
}
.on-sales-img
{
    position: absolute;
    top: 164px;
    left: 29.13px;
}
.dashboard-table
{
    border:1px solid #ccc;
}
.dashboard-table th
{
    background-color: #ccc;
    padding: 8px;
    font-weight: 700;
}
.dashboard-table td
{
    padding: 8px;
}
.inline-input
{
    display: inline-block;
}
.user-menu li.sub_selected{
    background: #eee;
}

/*------------------------------ebay signup -----------------------------*/
.ebay-signup-page table td{
    padding: 10px;
}
/*----------------------------- Footer ---------------------------------*/
.footer{
    border-top: 1px solid #eee;
    margin-top: 30px;
}
.footer p{
    line-height: 20px;
    margin-bottom: 1.5rem;
}
.footer h4{
    font-size: 22px;
    font-weight: 700;
    line-height:40px;
}
.footer h5{
    font-size: 18px;
    line-height:30px;
}
.footer ul{
    list-style: none;
    padding: 0;
}
.footer li{
    line-height: 25px;
}
.footer .copy-right{
    border-top: 1px solid #ccc;
    text-align: center;
    padding: 25px;
}
.footer-left{
    border-right:1px solid #eee;
   
}
.footer-left, .footer-right{
    padding-bottom: 20px;
}
.email-subscription-bottom{
    margin-bottom: 35px;
}
.subscription-input{
    height: 34px;
    width: 65%;
    padding: 0 35px 0 10px;
    border-radius: 4px;
    line-height: 12px;
    float: left;
    background-clip: padding-box;
    border: 1px solid #999;
    border-radius: 1px;
    margin-right: 10px;
}
.fb-icon{
    color: #3b5998;
}
.tw-icon{
    color: #1b95e0;
}

@media (max-width: 1333px){
    /* ----------------------- Header  -----------------------------*/

    .top-search{
        width:35%;
        padding-top:40px;
    }
 
    .top-account-element{
        padding: 5px 0;
        font-size: 100%;
    }
    
}
@media (max-width:1100px){
    /* ----------------------- Header  -----------------------------*/

    .top-promotion{
       padding-top:20px;
       max-width:20%;
    }
    .top-menu a.top-level{
        font-size: 13px;
    }
    .top-search{
        width:35%;
    }
    .sign-top,.my-account-top{
        font-size: 100%;
    }
   
}
@media (max-width:995px){
    /* ----------------------- Header  -----------------------------*/

    ul.top-menu-list>li{
        padding-left: 0px;
        padding-right: 0px;
    }
    .top-search{
        padding-top:35px;
    }
   
}
@media (max-width:945px){
    /* ----------------------- Header  -----------------------------*/

    .top-search{
        width:50%;
    }
    .top-promotion{
        display: none;
    }
}
@media (max-width:850px){
    /* ----------------------- Header  -----------------------------*/

    .top-search{
        width:40%;
    }
    .top-promotion{
        display: none;
    }
}
@media (min-width: 768px){
    .wrap{
        min-width: 768px;
        max-width: 1360px;
        padding-left: 5px;
        padding-right: 5px;
        margin: 0 auto;
    }
    /* ----------------------- Header  -----------------------------*/

    .top-promotion{
       /*max-width:283px;*/
    }
    .top-search{
       
    }
    .top-account{
        padding-top: 25px;
        /*max-width: */
    }
}

/* small device */
@media (max-width:830px){
    
}


@media (max-width: 575px) {
    .col-lg-10, .col-lg-9,.col-lg-8,.col-lg-7,.col-lg-6,.col-lg-5,.col-lg-4,.col-lg-3,.col-lg-2, .col-lg-1{
        float: left;
    }
    .desktop-hide{
        display: block;
    }
    .top-banner{
        display: none;   
    }
    .product-row-4{
        width: 100%;
    }
    .top{
        box-shadow:none;
    }
    .top-search{
        display: none;
        margin-top: 10px;
        position: absolute;
        right: 20px;
        top: 5px;
        width: 90%;
        z-index: 16;
    }
    .top-search-input{
        height: 35px;
        width: 90%;
    }
    
    .top-account-menu{
        display: none;   
    }
    .top-account{
        position: absolute;
        right: 30px;
        top:15px;
    }
    .main-content .col-lg-12, .main-content .col-lg-10  {
        padding-left: 5px;
        padding-right: 5px;
    }
    .main-content h1{
        font-size: 18px;
    }
    .top-cart-fixed{
        display: none;
    }
    .top-cart{
        position: absolute;
      
    }
    .top-cart-fixed{
        top:0;
        right: 0;
    }
    .nav-menu{
        padding-left: 5px;
        margin: 15px  0;
    }
    .top-menu{
        padding-left: 5px;
        padding-right: 10px;
    }
    .nav-menu-icon{
        float: left;
        line-height: 30px;
        margin-left: 5px;
    }
    .nav-menu{
        background: #fff;
    }
    .nav-menu-items{
        display: none;
    }
    .navigation-menu{
        top: 0 !important;
        position: relative;
    }
    .mobile-menu{
        padding-left: 10px;
        padding-right: 10px;
    }
    ul.top-menu-list .top-menu-item{
        display: none;
    }
    .top-menu a.shop-by-dep{
        font-size: 2em;
        
    }
    .top-menu a.top-level ul li{
        font-size: 12px;
    }
    .top-menu a.top-level strong{
        font-weight: 500;
    }
    .shopby-menu{
        overflow: auto;
        height: 400px;
    }
    .top-search-icon{
        display: block;
        position: absolute;
        top: 22px;
        right: 60px;
        font-size: 35px;
        cursor: pointer;
    }
    .top-menu-fixed{
        box-shadow: none;
    }
    
    .top-account-element.top-order{
         display: none ;
    }
    
    /***** gallary ************/
    .col-lg-12 img{
        max-width: 100% !important;
    }
    .product-row-3{
        width: 100%;
    }
    /*******product page *****/
    .product-image-show{
        max-width: 300px;
    }
    .product-image-show .carousel-navigation{
        max-width: 300px;
    }
    .product-image-show .navigation{
        max-width: 300px;
    }
    .cross_sell_options{
        width: 100%;
    }
    .product-image-show .stage{
        max-width: 300px;
    }
    .product-image-show .carousel-stage{
        max-width: 300px;
    }
    .product-page img.main{
        max-width: 300px;
    }
    .product-page .product-action{
        padding-left: 0px;
    }
    .product-details{
        max-width: 100%;
        overflow: hidden;
    }
    .product-details img{
        max-width: 100% !important;
    }
    .product-details object{
        max-width: 100% !important;
    }
    .product-details embed{
        max-width: 100% !important;
    }
    .top-menu-col{
        border-right: 0;
        width: 100%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
  
    .top{
        box-shadow:none;
    }
    .top-account-menu{
        display: none;   
    }
    
    
    .top-cart{
        position: absolute;
        right: -20px;
        top:15px;
    }
    .top-cart-fixed{
        top:0;
        right: 0;
    }
    .navigation-menu{
        top: 0 !important;
        position: relative;
    }
    .product-row-4{
        width: 50%;
        margin-right:0;
        margin-left:0;
        
    }
    ul.top-menu-list .top-menu-item{
        display: none;
    }
    .shopby-menu{
        overflow: auto;
        height: 400px;
    }
    .top-search{
        display: none;
        margin-top: 10px;
        position: absolute;
        right: 10px;
        top: 20px;
        width: 100%;
    }
    .top-search-icon{
        display: block;
        position: absolute;
        top: 22px;
        right: 50px;
        font-size: 35px;
        cursor: pointer;
    }
    .top-menu-fixed{
        box-shadow: none;
        margin-left: -20px;
        padding-left: 10px;
    }
    
    .top-account-element.top-order{
         display: none ;
    }
    
    /*******product page *****/
    .cross_sell_options{
        width: 100%;
    }
}
